# AdsPower 指纹浏览器配置
ADSPOWER_USER_ID=k1728p8l
ADSPOWER_API_KEY=35de43696f6241f3df895f2f48777a99
# 使用 127.0.0.1 而不是 local.adspower.net，避免 TUN VPN 路由冲突
ADSPOWER_API=http://127.0.0.1:50325

# MySQL 数据库配置
MYSQL_HOST=172.22.222.111
MYSQL_PORT=3306
MYSQL_USER=windsurf-auto-register
MYSQL_PASSWORD=Qichen5210523
MYSQL_DATABASE=windsurf-auto-register

# CapSolver 验证码识别
CAPSOLVER_API_KEY=CAP-0FCDDA4906E87D9F4FF68EAECD34E320876FBA70E4F30EA1ADCD264EDB15E4BF

# 2Captcha 验证码识别 (支持 Stripe hCaptcha)
TWOCAPTCHA_API_KEY=4e6ac0ee29459018fd5e0c454163cd4e

# YesCaptcha 验证码识别 (优先使用)
YESCAPTCHA_API_KEY=a8a04f2e8ceab43cdf3793e2b72bf4d76f4f4a6b81789
